diff --git a/CMakeLists.txt b/CMakeLists.txt
index 877d0bda736918ff0c86a54c11fa4c4222cce3a9..60fcd1b295019a35167f0fe1217602f21cf0f8f6 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -39,7 +39,7 @@ SET( CPACK_GENERATOR "DEB")
 SET( CPACK_PACKAGE_NAME  "${PROJECT_NAME}")
 SET( CPACK_PACKAGE_VERSION_MAJOR 2)
 SET( CPACK_PACKAGE_VERSION_MINOR 4)
-SET( CPACK_PACKAGE_VERSION_PATCH 5)
+SET( CPACK_PACKAGE_VERSION_PATCH 6)
 
 SET( CPACK_SYSTEM_NAME "debian-9.9-amd64")
 SET( CPACK_PACKAGE_VERSION "${CPACK_PACKAGE_VERSION_MAJOR}.${CPACK_PACKAGE_VERSION_MINOR}-${CPACK_PACKAGE_VERSION_PATCH}")
diff --git a/debian/postinst b/debian/postinst
index 8e3ed1915c26034018565859e38dc5c4e04b1871..f06317f8fce1c1de94223b85b9a18abf3fdff23a 100755
--- a/debian/postinst
+++ b/debian/postinst
@@ -44,7 +44,7 @@ sed -i "s/{SERVER_ENABLED}/$RET/" $DAP_CFG  || true
 db_get cellframe-node/server_port || true
 sed -i "s/{SERVER_PORT}/$RET/" $DAP_CFG  || true
 
-db_get cellframe-node/server-addr || true
+db_get cellframe-node/server_addr || true
 sed -i "s/{SERVER_ADDR}/$RET/" $DAP_CFG  || true
 
 mkdir -p $DAP_PREFIX/var/lib/network/kelvin-testnet/zerochain/ || true